/*
Theme Name:     MAP
Description:    
Author:         simon@unua.uk
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#et-info {
float: none !important;
text-align: center;
}


body.login {background: #2B2D42 !important;}
body.login div#login {background: #2B2D42 !important;}

/*
Theme Name:     MAP
Description:    
Author:         simon@unua.uk
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#et-info {
float: none !important;
text-align: center;
}


body.login {background: #2B2D42 !important;}
body.login div#login {background: #2B2D42 !important;}

